For the complete documentation index, see llms.txt. This page is also available as Markdown.

Resume fields

Atualizar campos de resumo do checkout

put
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
newOrderIDstringObrigatório

ID de novo pedido

Corpoobject · NewOrderCheckoutResumeFieldRequest[]
idstringOpcional
orderinteger · int32Obrigatório
namestringObrigatório
titlestringObrigatório
maskstring · enumOpcionalValores possíveis:
typestring · enumObrigatórioValores possíveis:
Respostas
200

OK

application/json
stringOpcional
put/new-orders/{newOrderID}/checkout/resume-fields
PUT /api/b2b/new-orders/{newOrderID}/checkout/resume-fields HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 81

[
  {
    "id": "text",
    "order": 1,
    "name": "text",
    "title": "text",
    "mask": "DATE",
    "type": "ADD"
  }
]
text